/*
 Theme Name:   Logico Child
 Description:  Logico Child Theme
 Theme URI:	   https://demo.artureanec.com/themes/logico
 Author:       Artureanec
 Author URI:   https://demo.artureanec.com
 Template:     logico
 Version:      1.0.0
 License: GNU  General Public License version 3.0
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Text Domain:  logico-child
*/

/* =Theme customization starts here
------------------------------------------------------- */
:root {
  --ci: #E30615;
}

/* nicht anklickbar */
.nicht-anklickbar a {
	pointer-events: none;
}
/* Header */
.header-kontakt i {
	color: var(--ci);
}
.header-kontakt a {
	color: #000000;
	font-family: "Poppins", "Helvetica Neue", "Helvetica", Arial, sans-serif, system-ui;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}
.header-kontakt a:hover {
	color: var(--ci);
}
.nicht-klickbar a {
	pointer-events: none;
}
.nicht-klickbar .sub-menu a {
	pointer-events: auto;
}
.page-title-special {
	font-size: 60px !important;
}
/* Startseite E2 */
.startseite-e2 .flex {
	display: flex;
}
.fill-blue-500 {
	fill: #2b7fff;
}
.fill-emerald-500 {
	fill: #00bc7d;
}
.fill-yellow-500 {
	fill: #f0b100;
}
.fill-red-500 {
	fill: #fb2c36;
}
.startseite-e2 {
	font-weight: 500;
	font-size: 0.875rem;
	line-height: calc(1.25 / 0.875);
	font-family: "Poppins", "Helvetica Neue", "Helvetica", Arial, sans-serif, system-ui;
}
.startseite-e2 a {
	color: #364153;
	text-decoration: none;
}
.gap-x-3 {
	column-gap: calc(0.25rem * 3);
}
.gap-x-4 {
	column-gap: calc(0.25rem * 4);
}
.flex-col {
	flex-direction: column;
}
.font-light {
	font-weight: 300;
}
.fill-gray-300 {
	fill: #d1d5dc;
}
/* Startseite E4 */
.startseite-e4 svg {
	width: 20px;
	height: 20px;
	color: #E30615;
}
/* Umzugsfirma E3 */
.umzugsfirma-e3 .slider-footer-view-outside .slider-progress-wrapper {
	display: none;
}
/* Projekte E3 */
.projekte-e3 .portfolio-item-wrapper a {
	pointer-events: none;
}
/* Kontakt E2 */
.kontakt-e2 .kontaktinfos svg {
	width: 24px;
	height: 24px;
	color: #99a1af;
}
.kontakt-e2 .kontaktinfos .flex {
	display: flex;
}
}
.kontakt-e2 .kontaktinfos dd {
	margin: 0px;
	font-size: 1rem;
	color: #4a5565;
	font-family: "Poppins", "Helvetica Neue", "Helvetica", Arial, sans-serif, system-ui;
}
.kontakt-e2 .kontaktinfos dd a {
	color: #4a5565;
	text-decoration: none;
}
.kontakt-e2 .kontaktinfos dd a:hover {
	color: #101828;
}
.kontakt-e2 .kontaktinfos .flex.gap-x-4 {
	margin-bottom: 10px;
}

/* RECHTLICHE UNTERSEITEN */
.imp-header-all{line-height: 1.2; margin-top: 20px; margin-bottom: 10px;font-size: 28px !important;}
.imp-paragraph{margin-bottom: 10px; line-height: 26px; font-size: 16px;}
.ds-header-all{line-height: 1.2; margin-top: 20px; margin-bottom: 10px;}
.ds-header-1{font-size:28px !important;}
.ds-header-2{font-size:24px !important;}
.ds-header-3{font-size:20px !important;}
.ds-wrapper{margin-left: 20px;}
.ds-paragraph{margin-bottom: 10px; line-height: 26px; font-size: 16px;}

.ds-paragraph a:hover,
.imp-paragraph a:hover {
	color: var(--ci);
}
.cmplz-document-eu h2 {
    line-height: 1.2 !important;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
    font-size: 28px !important;
	font-weight: 400 !important;
}
.cmplz-document-eu p {
    margin-bottom: 10px !important;
    line-height: 26px !important;
    font-size: 16px !important;
}
.cmplz-document-eu .cmplz-subtitle {
    line-height: 1.2 !important;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
    font-size: 24px !important;
    font-weight: 400 !important;
    margin-left: 20px !important;
    font-family: Overpass, sans-serif !important;
    color: #000 !important
}
.cmplz-document-eu a:hover {
	color: var(--ci) !important;
}
#cmplz-document .cmplz-subtitle + p {
    margin-left: 20px !important;
}
@media only screen and (max-width: 767px) {
.ds-paragraph + ul li a {
	word-wrap: break-word;
	overflow-wrap: anywhere;
}
}